Subject: [Healeys] FW: Grant Clark racing Healey 3000 at Mosport in 1961

From: "David Porter" <[email-masked]>
Date: Wed, 1 Jan 2014 09:21:28 -0700

A little more history on this car. It was Bill Bolton's car prior to Grant.
At one of the west coast conclaves Bolton goaded Dan Pendergraft (Healey
Challenge car #106) into a drag race. Dan wrote 

"Bolton insisted that we drag race at the West coast gathering in Ventura.

I didn't want to do it...but was goaded into it by him and some of the

faithful. I totally blew his doors off. An absolute massacre. I then made

them all buy me scotch's on the rocks all evening.  I did want to buy that

car from Bill but couldn't round up the necessary scratch. It was pretty

much as it was when Grant Clark campaigned it at that time."

Fun story. Dave

Happy New Year!!!

[email-masked]

Porter Customs   2909 Arno NE
Albuquerque, NM USA 87107
505-352-1378
Porter Custom Bicycles

gallery:
http://picasaweb.google.com/porterscustombicycles/PorterCustomBicyclesStuff

GO HERE: http://porterbikes.com/  nice pictures-fun facts-my world

  _____  

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Wilko2
Sent: Sunday, December 29, 2013 11:54 AM
Cc: Austin Healey
Subject: Re: [Healeys] Grant Clark racing Healey 3000 at Mosport in 1961

Here's a page with some good pics as it was sold a couple of years ago:
http://www.rmauctions.com/lots/lot.cfm?lot_id=668582

It's also got a nice spread the "The Healey Book"

Here's info on a 2013 trip to Monterrey with the car looking as it did back
in
the day when it still had the hood scoop and the distinctive middle roll
bar:
http://stevemckelvie.wordpress.com/2013/08/03/1960-canadian-drivers-champion
ship-winning-austin-healey-to-go-to-monterey/

On Dec 29, 2013, at 10:01 AM, Michael Salter wrote:

> Interestingly that same car was, many years ago, brought into my shop for
> some tidy up work.
> It was a very interesting car having all aluminium body panels and a
bonnet
> with no scoop. I understand that it was built by Austin of Canada for
Grant
> Clark to race.
> My customer sold the car to a collector in the U.S. and I didn't hear
> anything more about it until a couple of years back when I was contacted
by
> a well known local collector who wanted me to come and advise him on what
> he should do with the ex Grant Clark Healey that he had recently purchased
> from R & M Auctions for whom he worked.
> I went to see the car and was sorry to see that it had been extensively
> modified with all the latest competition modifications thus loosing most
of
> its historic value.
> Fortunately all the removed parts had been retained and the current owner
> who, many years previously had watched the same car race very successfully
> at various venues, was entertaining the idea of restoring the 3000 to its
> original competition condition.
> Sadly the project never went ahead as he sold the car  and I have now lost
> track of it again.
>
> Michael S
> BN1 #174
>
>
>
>
> On Sun, Dec 29, 2013 at 10:39 AM, J. Scott Morris
>
>> Yesterday I emailed the 'Healey List' about Grant Clark racing a Healey
>> 3000
>> in which he crashed at Mosport in 1961.B  In that email I included a link
>> to a
>> video of racing at Mosport in the early sixties in which the wrecked car
>> was
>> shown a few times..
>>
>> Evidently the original poster didnb t have permission from Rupert Lloyd
>> Thomas, who created the digital video, to share the video and therefore
it
>> was
>> removed and obviously my link is now useless.B  If the video is reposted,
I
>> will forward the link to the 'Healey List'.
>>
>> Sorry about all this.B  But enjoy the season and Happy New Year to all.B
>> And
>> remember, keep smiling. :-)
>>
>> --Scott Morris; Simcoe, Ontario, CanadaB  B  B B B - Keep Smiling, Murphy
>> Lives
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>>
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>>
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/healeys/[email-masked]
>>
>>
>
>
> --
> All wisdom is plagiarism; only stupidity is original.
> _______________________________________________
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys